DROP TABLE IF EXISTS SVH_REPORT_DB.JUNO.INF_PERSONAS

CREATE TABLE SVH_REPORT_DB.JUNO.INF_PERSONAS (
ORIGEN VARCHAR(11),
PERIODO INT,
ADJ488 VARCHAR(15),
ADJ489 VARCHAR(50) ,
ADJ490 VARCHAR(10),
ADJ491 VARCHAR(2),
ADJ492 VARCHAR(64),
ADJ493 VARCHAR(35),
ADJ494 VARCHAR(40),
ADJ495 VARCHAR(35),
ADJ496 VARCHAR(35),
ADJ497 VARCHAR(35),
ADJ498 VARCHAR(35),
ADJ499 VARCHAR(6),
ADJ500 VARCHAR(20)
)


